
#### 总开启，是否开启下述所有功能，1生效 0失效 ------  修改此文件，可以浏览器访问 /updateClassList.jsp 生效，不需要重启应用；
isFormat=1
#### 开启日志截取
isJudgeMessageSize=0
###开启日志截取，日志输出超过judgeMessageSize，截取judgeMessageLength
judgeMessageSize=2000
judgeMessageLength=2000


#####开启用户ID和请求URI输出
loginIDAndURI=1
####开启日志输出位置记录
getFunctionName=1
####开启线程号记录
isThreadInfo=1
#### 类名 英文逗号隔开 ，如下 类a,类b
whiteListClass=com.test.a,com.test.b